<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CMakeWorkspace" PROJECT_DIR="$PROJECT_DIR$" />
  <component name="CidrRootsConfiguration">
    <libraryRoots>
      <file path="$PROJECT_DIR$/argon2" />
      <file path="$PROJECT_DIR$/lib" />
      <file path="$PROJECT_DIR$/lib/Botan-3.2.0" />
      <file path="$PROJECT_DIR$/lib/plog-1.1.10" />
      <file path="$PROJECT_DIR$/lib/restbed-4.8" />
      <file path="$PROJECT_DIR$/phc-winner-argon2-20190702" />
    </libraryRoots>
  </component>
</project>